Package Details: adapta-gtk-theme-git 3.95.0.11.r2.51c02f689-1

Git Clone URL: https://aur.archlinux.org/adapta-gtk-theme-git.git (read-only, click to copy)
Package Base: adapta-gtk-theme-git
Description: An adaptive Gtk+ theme based on Material Design Guidelines
Upstream URL: https://github.com/adapta-project/adapta-gtk-theme
Licenses: GPL2
Conflicts: adapta-gtk-theme
Provides: adapta-gtk-theme
Submitter: alucryd
Maintainer: hayao
Last Packager: hayao
Votes: 23
Popularity: 0.000000
First Submitted: 2016-05-16 13:24 (UTC)
Last Updated: 2020-07-20 10:26 (UTC)

Required by (6)

Sources (1)

Latest Comments

1 2 3 Next › Last »

dcelasun commented on 2018-09-14 08:34 (UTC)

I will, if/when they reopen Github issues. I just wanted to see if anyone else is seeing the same problem and have a workaround.

alucryd commented on 2018-09-14 08:33 (UTC)

Please report upstream, this is not a packaging issue.

dcelasun commented on 2018-09-14 07:08 (UTC)

With the latest Chrome, inactive tabs are unreadable with Adapta (see screenshot).

alucryd commented on 2017-12-28 19:49 (UTC)

@morealaz Added, apologies for the delay.

commented on 2017-10-07 02:56 (UTC)

@alucryd: can you please add --enable-telegram flag to build section, for creating telegram theme too!

SolarAquarion commented on 2017-06-25 23:12 (UTC)

https://github.com/adapta-project/adapta-gtk-theme/issues/442 Please disable gnu parallel

02m commented on 2017-06-08 06:54 (UTC)

Getting the following error while building: configure: error: 'gnome-shell' not found.

alucryd commented on 2017-01-15 16:39 (UTC)

Not sure where other distros' plank look for themes.

pschichtel commented on 2017-01-02 15:08 (UTC)

@alucryd Is that an Arch specific problem or generally? If it's not Arch specific, it would be good to report this upstream.